/* Hey, you found one of the easter eggs, congrats. IDK how many will find this but if you do, email me and let me know if you found it. the secret word is twenty-7 */


/* text and other setup */

@font-face {
  font-family:termp-open;
  src: url(terminal-grotesque_open.otf);
}

@font-face {
  font-family:termp;
  src: url(terminal-grotesque.ttf) format("truetype");
}

.text, p, h1, h2, h3, h4, h5, h6, li{

color:#9df1d7;

}
h1 {font-family: termp-open;}


a{color:#888888;}
a:hover{color: #8eaaa9;}


/* body and other content setup */


body {

  background-color: #0d0e16;
  margin-top:0px;

}

.content-wrapper {
  
  display:flex;
  flex-direction: row;
  justify-content:center;

}

.main {

  min-width: 1240px;
  max-width: 1240px;

}
.main, .sidebar {
  background-color: #000000;
  min-height: 500px;
  margin:0 10px;
  padding:0 10px ;
  

}

.sidebar{
  max-width:250px;}

.page-header {

  padding: 10px 0 0 0

}
.work-in-progress h1{

  font-family: termp !important;
  color:#0d0e16 !important;
}

.work-in-progress{
  display:flex;
  flex-direction: column;
  background-color:aquamarine;
  margin: 0 -10px 0 -10px;
  min-height: 50px;
  align-items: center;

}

/* Image stuff, mainly image page */
.image-wrapper img {

  max-width: 70%;
  /* object-fit: contain; */
  margin:  auto;
  display:flex;

  

}





/* nav and menu  */


.site-title {
    font-size: 17px;
    font-family: termp-open;

}

.site-subtitle {

  margin-top: -10px ;
  font-size: 15px;
  text-transform: uppercase ;

}
.menu-wrapper *, .menu-wrapper{ align-self:center; text-decoration: none; }

.menu-wrapper *:hover {

  text-decoration: underline;

}


.flex-nav-parent {display:flex; justify-content: space-between; }









.p1{

  text-decoration: none;
  color: #0f101a;

}





